/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "20"; */
"20.title" = "Επεκτάσεις Προγράμματος Περιήγησης";

/* Class = "NSButtonCell"; title = "Install Browser Extensions"; ObjectID = "21"; */
"21.title" = "Εγκατάσταση Επεκτάσεων Προγράμματος Περιήγησης";

/* Class = "NSButtonCell"; title = "Automatically ask to save new Logins"; ObjectID = "41"; */
"41.title" = "Αυτόματη ερώτηση για την αποθήκευση νέων Συνδέσεων";

/* Class = "NSButtonCell"; title = "Automatically submit logins after filling"; ObjectID = "43"; */
"43.title" = "Αυτόματη υποβολή συνδέσεων μετά τη συμπλήρωση";

/* Class = "NSButtonCell"; title = "Animate form filling"; ObjectID = "60"; */
"60.title" = "Κίνηση σε συμπλήρωση φόρμας";

/* Class = "NSTextFieldCell"; title = "(except on the following domains)"; ObjectID = "82"; */
"82.title" = "(εκτός από τους ακόλουθους τομείς)";

/* Class = "NSButtonCell"; title = "Lenient URL matching"; ObjectID = "1Pb-ut-IiI"; */
"1Pb-ut-IiI.title" = "Ηπιότερο ταίριασμα URL";

